# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = glibmm-2.68-docs
pkgbase = glibmm-2.68
pkgver = 2.76.0-1.0
pkgdesc = C++ bindings for GLib (documentation)
url = https://www.gtkmm.org/
builddate = 1679917658
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 43434770
arch = i486
license = LGPL
makedepend = git
makedepend = meson
makedepend = mm-common
makedepend = perl-xml-parser
makedepend = clang
checkdepend = glib-networking
